Subject: [bug#66623] [PATCH 0/3] Add Mahogany Window Manager

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 19 Oct 2023 12:08:12 +0000

Patches 1 and 2 for cl-xkbcommon and cl-wayland applied as
cbd1c983e1b7bc392287226e44437996cc2cf750 and following with some
modifications (simplified 'fix-paths' phases using 'search-input-file'
function, full sentence for 'description' field, fixed commit messages).

Concerning patch 3 for mahogany, I think some part of it is missing and
mahogany can't work. Currently the heart library is not built, and the
paths to the heart and wlroots libraries have to be fixed (see the
"lisp/bindings/hrt-libs.lisp" file).
Could you send an updated patch?
Thanks.